Subject: Telling compiler to shutup about warnings?

From: Raymond Toy <[email-masked]>
Date: Wed, 12 Apr 1995 14:28:32 -0400

How can I tell the compiler to be quiet?  I'm compiling a function
which has some unused variables in it, and I don't want the warnings to
be displayed.

I can't easily remove the unused variables because the function is
dynamically generated, and the variables are actually used in some
cases, but not in others.  To do so would require a much deeper
understanding of the code than I really want right now. :-)

Ray